@font-face {
    font-family: 'MenschRegular';
    src: url('../fonts/mensch-wf.eot');
    src: url('../fonts/mensch-wf.eot?#iefix') format('embedded-opentype'),
         url('../fonts/mensch-wf.woff') format('woff'),
         url('../fonts/mensch-wf.ttf') format('truetype'),
         url('../fonts/mensch-wf.svg#MenschMenschBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

body { font-family: 'Marvel', sans-serif; background:#fff; line-height:22px; color:#4c4c4c }
a { color:#4c4c4c; text-decoration:none }
#container, .footer-inner { width: 900px; margin: 0 auto; position:relative; }

#header { height: 144px;}
	#slogan { font-size: 38px; color:#4c4c4c; position:absolute; top: 15px; left: 260px; }
	#navigation { position:absolute; left: 260px; top: 65px; border-bottom:1px solid #babcbf; padding-bottom:16px; width: 640px }
		#navigation ul {  }
		#navigation li { float: left; display:inline }
		#navigation a { color:#4c4c4c; text-transform:uppercase; font-size: 22px; padding-right: 57px;font-family: 'AlternateGotNo2DRegular'; }
        #navigation li:last-child a {padding-right:0}
 		#navigation a:hover { color:#e01221}
		#navigation .current-menu-item a,#navigation .current_page_parent a { color:#e01221}
	#fb { position:absolute; right: 0; top: 0; }
#slideshow {  }
	#slideshow .desc { width: 210px; float: left; font-weight:bold; font-size:19px; padding-top: 0px}
	#slideshow .desc p { padding-bottom: 15px; }
	#slideshow .desc a{ color:#e01221;  font-size: 14px;font-family: 'MenschRegular';}
	#slideshow .desc a:hover{ text-decoration:underline }
	#slideshow .desc img{ margin-top: 10px}
	#slideshow .img { width: 640px; height:330px; float: left; text-align:center; padding-right: 15px ; margin-bottom:0}
	
#main {  }
	#sidebar { width: 215px; padding-right: 45px;float: left;  }
		#sidebar h2 { font-size: 18px; color:#e01221; text-transform:uppercase;font-family: 'AlternateGotNo2DRegular'; font-weight:normal; padding-bottom: 30px; }
		#sidebar h3 { padding-bottom: 5px }
		#sidebar #search { background:url(../images/search-bg.jpg) no-repeat ; width:212px; height:22px; margin-bottom: 10px; position:relative; }
		#sidebar #search input { position:absolute; top: 2px; left: 25px; width: 160px; border:none; color:#060707; background:transparent }
        #sidebar ul li.current-cat a {text-decoration: underline;}
        #sidebar ul {margin-bottom: 8px}
        #sidebar #archiveform {margin-bottom: 0px}
        #sidebar #archiveform select{margin-bottom: 20px; border: 1px solid #97999c;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; padding: 2px; background:#fff url(../images/select-bg.png) repeat-x left bottom}
	#content { float: left; width: 640px }
		.post { border-bottom: 1px solid #babcbf; padding-bottom: 15px; margin-bottom:5px }
		.post ul { margin-left: 10px; padding-bottom: 5px}
		.post ul li { padding-bottom:0px;}
		.post img { padding-right: 15px;}
		
		#breadcrums {padding-bottom: 10px;text-transform:uppercase; color:#1a1818; font-family:'AlternateGotNo2DRegular' }
		#breadcrums a { color:#e01221; }
		#breadcrums a:hover { text-decoration:underline }
		
		.quick-tip { background:#939498 url(../images/quick-tip-bg.jpg) no-repeat left top ; padding: 20px 30px 10px; color:#fff; font-size: 20px; margin-bottom: 20px }
		.quick-tip h3 { color:#fff; font-family: 'Mensch', san-serif; font-size: 22px; font-weight:bold}
		
		.links {  }
		.links li { float:left; background:url(../images/links-li.jpg) no-repeat right 7px;}
		.links a { font-size: 15px; color:#e01221; text-transform:uppercase; font-family: 'AlternateGotNo2DRegular'; padding: 2px 8px 2px 7px}
		.links li:first-child a { padding-left: 0 }
		.links li:last-child {background:none; }
		.links a:hover { text-decoration:underline }

#footer { background:url(../images/footer-bg.png) repeat-x left top; padding-top: 30px; font-family:Helvetica, Arial,  sans-serif; color:#999999; font-size: 12px; padding-bottom:10px}
	#footer a { color:#999; font-size: 12px; }
	#footer a:hover { text-decoration:underline; color:#4c4c4c;  }
	#footer #sharethis {  position:absolute; right: 0; top: 0px;}
    
#contact {border:none;}
    #contact a {color:#F12526; text-decoration:underline}
    #contact .right { text-align: right; padding-right: 10px; vertical-align: top;}
    #contact .middle { text-align: right; padding-right: 10px; vertical-align: middle;}
    #contact span {color:#F12526}
    #contact input,#contact select,#contact textarea {margin-bottom: 5px; border: 1px solid #BABCBF; padding: 2px}
    #contact .wpcf7-captchar {width: 50px}
    #contact .center {text-align:center}
    #contact .wpcf7-submit {margin-top: 10px;padding: 3px 10px; background:#808388; color:#fff; font-family: Arial; cursor: pointer;}
    #contact .wpcf7-submit:hover {background:#DFE0E2; color:#4C4C4C; }
   
.product-images {margin-bottom: 0px;} 
.product-images img{border: 1px solid #BABCBF; margin-right: 13px; -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
.product-thumb {padding-top: 0px; width: 210px; padding-bottom: 0;margin-bottom: 0}

.post ul.features {float:left; margin-left: 0; width: 400px}
.post ul.features li{float:left; width: 370px; padding-left: 10px;background:url(../images/bullet.jpg) no-repeat left 10px;}
.post a {color:#E01221}
.post a:hover {text-decoration:underline}
#content .entry-list {margin-bottom: 20px;padding-bottom: 10px}
#content .entry-list h3 a {font-weight:bold; font-size: 28px; padding-bottom: 25px;color:#e01221; padding-bottom: 15px; display:block }
#content .entry-list .posted-in {font-family:'AlternateGotNo2DRegular'; color:#4C4C4C; font-size: 17px }
#content .entry-list .posted-in a{font-family:'AlternateGotNo2DRegular' ; color:#000}
#content .entry-list .posted-in a:hover{text-decoration:underline}
#content .entry-list .excerpt-more{color:#e01221; font-size: 12px}
#content .entry-list .excerpt-more a{text-transform: uppercase; color:#e01221; font-size: 12px}
#content .entry-list .excerpt-more a:hover {text-decoration:underline}

.fbcomments {clear:both;}

#content #entry {}
#content #entry img{background:#e1e2e2;border:1px solid #aeb0b3; padding:5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}

.home #slideshow {padding-bottom: 20px}

.page-template-wpt-sos-php #footer,
.page-template-wpt-contact-sos-php #footer,
.page-template-wpt-ba-sos-php #footer,
.page-template-wpt-about-sos-php #footer { background-image:url(../images/footer-bg-sos.png);}

.page-template-wpt-bff-php #footer,
.page-template-wpt-about-bff-php #footer,
.page-template-wpt-contact-bff-php #footer,
.page-template-wpt-ba-bff-php #footer { background-image:url(../images/footer-bg-bff.png);}
#sos {float: left;}
#bff {float: right;}

.bff-sidebar {background:none !important; padding-top: 0 !important}
.sos-sidebar {background:none !important; padding-top: 0 !important}

.page-template-wpt-contact-bff-php .post a {color:#E01221}
.page-template-wpt-contact-sos-php .post a {color:#E01221}